#block-search-main {
    box-sizing: border-box;
    width: 100%;
    background: var(--base-color);
}
#block-search-main .container {
    position: relative;
    height: 100px;
}
#block-search {
    position: absolute;
    top: -75px;
    left: 0;
    display: block;
    width: 100%;
    background: var(--bg-color);
    height: 150px;
    z-index: 3;
}

.tl-container {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 30px;
}

@media (max-width: 1199px) {
    #block-search-main {
        top: 141px;
    }
}

@media (max-width: 992px) {
    #block-search-main {
        top: 126px;
    }
}

@media (max-width: 577px) {
    #block-search-main {
        top: 132px;
    }
}

@media (max-width: 433px) {
    #block-search-main {
        position: relative;
        top: 0;
        background: #2B2A29;
    }
}